
Sistema de Inventario - Task #402

Modificar Sistema de Monitoreo dentro de Orden de Compra

01/25/2016 12:23 PM - Fiorella Quino

Status: Closed Start date: 01/25/2016

Priority: Normal Due date: 02/03/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/25/2016 04:19 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#2 - 02/15/2016 08:49 AM - Fiorella Quino

Se pueden filtrar por área.

#3 - 02/18/2016 09:43 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 04/25/2016 09:38 AM - Fiorella Quino

- Status changed from Resolved to Closed
